Bug 485183 - Add sat cert activation documentation specific for multi-org (as seen on whitepaper) to Satellite guide/manual
Summary: Add sat cert activation documentation specific for multi-org (as seen on whit...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: 510
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Preethi Thomas
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 456984
TreeView+ depends on / blocked
 
Reported: 2009-02-12 06:12 UTC by Xixi
Modified: 2014-08-04 22:18 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-09-10 20:45:27 UTC


Attachments (Terms of Use)

Description Xixi 2009-02-12 06:12:29 UTC
Description of problem:
Many users are running into problems when activating certificates on their Satellite if the certificate has fewer entitlements than they're already using. The steps that needs to be taken to successfully activate the certificate are outlined in the whitepaper at http://www.redhat.com/f/pdf/rhn/Multiorg-whitepaper_final.pdf , but needs to be in the Satellite guide and manuals as well.

Specifically, the sections "Certificate Has Less Entitlements Than I'm Using" and "Certificate Has More Entitlements Than I'm Using" on pages 18-19 of the whitepaper need to be added.

Version-Release number of selected component (if applicable):
Satellite 5.1.x and above (which has multi-org)

How reproducible:
Always.

Steps to Reproduce:
1. Look at Satellite documentation.
2.
3.
  
Actual results:


Expected results:


Additional info:
More information and errors to be attached for reference.

Comment 2 John Ha 2009-02-26 06:45:52 UTC
I've added this content in the latest (5.3.0) build of the Reference Guide here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Reference_Guide/ch-multiorg.html#s3-multiorg-bestpractices-cert1

Comment 5 Miroslav Suchý 2009-08-13 10:31:02 UTC
9.1.3.1. Certificate Has Less Entitlements Than I Am Using
in 
https://test1182.test.redhat.com/rhn/help/reference/en-US/ch-multiorg.jsp
verified in stage

Comment 6 Brandon Perkins 2009-09-10 20:45:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.